[Car0]
Object = external\814.animated
Length = 14.22
Axles = -3.875, 4.125
[Car1]
Object = external\014.animated
Length = 13.97
Axles = -4, 4
[Car2]
Object = external\814b.animated
Length = 14.22
Axles = -4.125, 3.875

[Coupler0]
Distances = -0.04, 0
[Coupler1]
Distances = -0.04, 0